#数字签名公私钥和aes加密密钥
aes.key=qwWW0_sdzxc123e6
aes.iv=ZXCRFVTGB3GYHTGB

#mysql数据导出文件路径
mysql.into.outfile.path=/tmp
#mysql数据导出文件内容分隔符
mysql.into.outfile.split=###

#静态资源服务器url
staticServer.url=http://10.199.10.9:18086
#ftp 服务器地址信息
mcd.ftp.host=10.199.10.9
mcd.ftp.port=18087
mcd.ftp.username=mcdstatic
mcd.ftp.password=mcdstatic
mcd.ftp.timeout=6000
mcd.ftp.maxTotal=20
mcd.ftp.maxIdle=20
mcd.ftp.minIdle=5
mcd.ftp.maxWaitMillis=600000
mcd.ftp.passiveMode=false

#调度错误信息邮件发送基础配置
mail.user=mail.dayou@data-u.com
mail.pwd=data-u&$2017
mail.server=smtp.data-u.com